<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\Classes\Pdf\Convert;


class ConvertToPDF
{
  private function __construct()
  {
  }

  public static function create(): IConvertToPDF
  {
    return new ConvertToPDFCompositor(new TFPDFImageConvertToPDF(), new FPDIPDFConverterToPDF());
  }
}